<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "DTD/xhtml1-strict.dtd">
<html>
  <head>
    <title>API docs for &ldquo;kiwi.ui.comboboxentry&rdquo;</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type" />
    <link href="apidocs.css" type="text/css" rel="stylesheet" />
    
    
  </head>
  <body>
    <h1 class="module">Module k.u.comboboxentry</h1>
    <p>
      <span id="part">Part of <a href="kiwi.html">kiwi</a>.<a href="kiwi.ui.html">ui</a></span>
      
      
    </p>
    <div>
      
    </div>
    <div><p>Reimplementation of GtkComboBoxEntry in Python.</p>
The main difference between the <a 
href="kiwi.ui.comboboxentry.BaseComboBoxEntry.html"><code>BaseComboBoxEntry</code></a>
and GtkComboBoxEntry is that a {kiwi.ui.widgets.entry.Entry} is used 
instead of a GtkEntry.
<table class="fieldTable"></table></div>
    
    
    <div id="splitTables">
      <table class="children sortable" id="id186">
  
  
  
  
  <tr class="class">
    
    
    <td>Class</td>
    <td><a href="kiwi.ui.comboboxentry.BaseComboBoxEntry.html">BaseComboBoxEntry</a></td>
    <td><span class="undocumented">Undocumented</span></td>
  </tr><tr class="function">
    
    
    <td>Function</td>
    <td><a href="kiwi.ui.comboboxentry.html#test">test</a></td>
    <td><span class="undocumented">Undocumented</span></td>
  </tr>
  
</table>
      
      
    </div>
    
    
    
    <div class="function">
        <a name="kiwi.ui.comboboxentry.test"></a>
        <a name="test"></a>
        <div class="functionHeader">
        
        def test():
        
      </div>
        <div class="functionBody">
          
          <div class="undocumented">Undocumented</div>
        </div>
      </div>
    
    <address>
      <a href="index.html">API Documentation</a> for Kiwi, generated by <a href="http://codespeak.net/~mwh/pydoctor/">pydoctor</a> at 2008-05-29 16:06:17.
    </address>
  </body>
</html>